package Affelio::App::Standalone::Env;
{
    use strict;
    use Exporter;
    use lib("../../../../extlib/");
    use lib("../../../../lib/");
    @Affelio::App::Standalone::Env::ISA = "Exporter";
    @Affelio::App::Standalone::Env::EXPORT = qw (boot);

    sub BEGIN{
	if($ENV{'FARM_MODE'} eq "AFE2"){
	    #FARM's lib dir
	    eval "use lib(\"$ENV{'FARM_FS_TOP'}/lib/\");";
	}
	
	use Error qw(:try);
	use Affelio::misc::CGIError;
    }
}
1;
